#main_container {position:relative;margin-left:auto;margin-right:auto;width:720px; }
#side-frame {float:left; width:115px; left:0px;   top:0px;  height:100%; display:block; background-image:url('../images/background/body_bg.jpg');padding-left:5px; padding-right:5px;}
#main-frame {float:left; width:595px;  margin-left:0px; top:0px; height:100%;  min-height:500px; background:rgba(182,162,121,0.5);}
.content-wrapper {clear:both; width:100%; float:none;position:relative;}

.content-2col1 {
	float:none;
	width:100%;
	clear:both;	position:relative;
	margin:0px; margin-bottom:10px;
}
.content-2col2 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col1 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col2 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-3col3 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px;
}
.content-wide {
	float:none;
	position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px; 
}

.content-pcol1 {
	float:none;
	width:100%;
	clear:both;	position:relative;
	margin:0px; margin-bottom:10px;	text-align:left;
}
.content-pcol2 {
	float:none;
		position:relative;
	width:100%;
	clear:both;	margin:0px; margin-bottom:10px; 
		text-align:left;
}

.mmenu-title {
}
.mmenu-subtitle {
	font-size:8pt;
	font-weight:400;
}
#MCC-Logo {margin-top: 10px; margin-bottom:10px; max-width:90%; }


#sub-menu ul {	margin:0px;	padding:0px; vertical-align:middle;}
#sub-menu  li {    clear:both; vertical-align:middle; display: inline-block;    overflow: hidden;    list-style: none;    margin: 0px;    margin-top:10px;    padding-bottom: 0px;    padding-top:5px;
    width: 200px;    height:20px;    border:1px brown solid;    font-size:9.0pt;    text-align:center;    background:rgba(182,162,121,0.5);    vertical-align:middle;}
#sub-menu li span{    display: block;    vertical-align:middle;}

.leftset {position:relative; width:100%;}
.leftset p {position:relative; float:none; width:100%; }
.leftset img {float:none;}
.f-right {float;none; clear:both; width:100%;}
.f-left {float:none; clear:both; width:100%; padding-left:0px; border-top:1px brown solid; margin-top:10px; padding-top: 10px;}

.form-left {
	width: 100%;
	text-align: left;
	padding-right:0px;
	display: inline-block;
		
}
.form-left2 {
	width: 100%;
	text-align: left;
	padding-right:0px;
	display: inline-block;
		
}
.form-right {
	width: 100%;
	display: inline-block;
}
	.formservices {text-align:left;margin:0px;padding:0px; font-family: Arial; font-size:12pt; width:100%; }
.form1input {width: 100%;}
.form2input {width: 100%;}
.wholesale-form-message {width:100%;}
.wholesale-form-message2 {width:100%;}
.img-right {float:none; margin-right:auto; margin-left:auto;}
.img-left {float:none; margin-right:auto; margin-left:auto;}
iframe {max-width:100%;}



#side-frame li {    
	display: inline-block;       
    height:50px;  
    padding-top:25px;  

}

	.blog-left {
	margin:0px;	
	float:none;
	position:relative;
	width: 100%;
	}
	.blog-right {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	
	.blog-left-narrow {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-right-wide {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-left-wide {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	.blog-right-narrow {
	margin:0px;
	float:none;
	position:relative;
	width:100%;
	}
	
.mobile-only  {display: none;}
.pc-only {display: block;}
.print_only {display:none;}